// ProgressInfoEvent.h: Schnittstelle für die Klasse ProgressInfoEvent.
//
//////////////////////////////////////////////////////////////////////


#ifndef PROGRESSINFOEVENT_H
#define PROGRESSINFOEVENT_H

#include "eventdefs.h"

class ProgressInfoEvent : public QCustomEvent  
{
public:
	ProgressInfoEvent( QString p_qsMsg );
	virtual ~ProgressInfoEvent();
	QString getMessage() { return m_qsMsg; };

private:
	QString m_qsMsg;

};

#endif
